Les BlackBerry actuels ne pourront pas être mis à jour vers BB10

blackberry-10

Mauvaise nouvelle : il a été confirmé que les BlackBerry actuellement disponibles sur le marché seront incapables de sauter le pas pour s'adapter à BlackBerry 10.

RIM a du se résoudre à le confirmer : les BlackBerry du moment ne seront pas en mesure de faire tourner BlackBerry 10, lorsque celui-ci sera officiellement lancé, sans doute d'ici la fin de l'année. Selon des rumeurs insistantes, les premiers terminaux bardés de ce nouvel OS seront proposés dans le courant du mois d'octobre 2012. Amusant, dans le sens où ils auront sans doute tout loisir de se frotter à un certain Windows Phone 8.

Quoiqu’il en soit, ces terminaux seront vraisemblablement à classer dans la catégorie haut de gamme du catalogue de RIM, tandis que les terminaux équipés de BlackBerry 7, soit l’OS actuellement utilisé sur les smartphones BlackBerry, aura la charge de jouer la carte de l’entrée de gamme.

Que ses aficionados de la version 7 se rassurent : près de 200 personnes devraient rester affectées à son évolution, et cette version ne devrait pas être abandonnée avant un petit moment, et ce même si RIM désire jouer gros avec BlackBerry 10, basé sur l’architecture QNX déjà intégrée à l’OS de la PlayBook. Qu’on se le dise : ce dernier est efficace, et bien moins austère que prévu. Une fois encore, le succès de BlackBerry 10 se fera grâce aux applications qui viendront s’y greffer. Mais n’est-ce pas déjà trop tard pour lancer une plate-forme se voulant si ambitieuse ?

[neowin]

Tags :
  1. non il n’est jamais trop tard, les autre bluff d’ailleur. Windows app store eeeee ok tres en retard aussi je crois que jaime mieux le open-source sa fait pas mal la job.

  2. Put** j’en est marre de ces constructeurs qui font le travail à moitié, moi j’ai un Lg optimus 2X LG nous faisait attendre depuis plusieurs mois (année?) pour une date de MAJ pour ICS et un jour « On le fera pas » MAIS C’EST QUOI VOTRE DELIRE BAND DE PIGNOUFS :3

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Vous pouvez utiliser ces balises et attributs HTML : <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Publicité